dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_BOSS_FOREST, 0) then
		if not getBeacon(BEACON_FOREST) then
			if node_isEntityIn(me, getNaija()) then
				setBeacon(BEACON_FOREST, true, -11.9703, -830.088, 0.25, 1.0, 0.25)
				beaconEffect(BEACON_FOREST)
			end
		end
	end
end
